Bug 103241 - HELPWIKI add a direct link from XIRR to IRR
Summary: HELPWIKI add a direct link from XIRR to IRR
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: lowest normal
Assignee: Gabor Kelemen
QA Contact:
URL: https://help.libreoffice.org/Calc/Fin...
Whiteboard: target:5.4.0 target:5.3.0.1
Keywords:
Depends on:
Blocks: HelpGaps
  Show dependency treegraph
 
Reported: 2016-10-15 14:28 UTC by Dennis Roczek
Modified: 2016-12-01 14:39 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Roczek 2016-10-15 14:28:40 UTC
Go to https://help.libreoffice.org/Calc/Financial_Functions_Part_Three#XIRR

Read: If the payments take place at regular intervals, use the IRR function.

the source code should be in the optimal case:
If the payments take place at regular intervals, use the [[Scalc/SC HID FUNC IRR|IRR function]].

@jani @ohallot: EasyHack?
Comment 2 Commit Notification 2016-11-26 18:20:35 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=67f77ad0e414cfc4d08b821944616f5b819ac774

tdf#103241 Link XIRR and IRR as well as XNPV and NPV to each other
Comment 3 Xisco Faulí 2016-11-27 15:10:47 UTC
Gabor is already working on it. Moving it to New
Comment 4 Commit Notification 2016-11-29 14:44:17 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=bc8558025b4c47b6506d002eb98ba3f0774264e6

tdf#103241 related: fix this bad file reference I made
Comment 5 Dennis Roczek 2016-11-30 11:04:03 UTC
@Gabor: can you backport the change please to 5.3 so that we get an updated help in February when 5.3 is released? Thx
Comment 6 Commit Notification 2016-11-30 21:20:55 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=58d8c98f612bdd9c8e4a25581e165ab01881dec8&h=libreoffice-5-3

tdf#103241 Link XIRR and IRR as well as XNPV and NPV to each other